Subject: FVWM: kde and gnome compliant?

From: Peter Bismuti <[email-masked]>
Date: Wed, 31 Jan 2001 10:18:51 -0800

I'm noticing that there are a lot of new clients that
people are running on KDE and gnome, for example my
coworkder is using a new mail client that seems to work
quite nice.  

Is FVWM KDE and GNOME compliant? Meaning can I run these
clients under FVWM?  If not, when will they be?  

With the big push towards linux (did you read CNN today?,
IBM has promised 1 billion in developement in the Linux
environment), it seems that these two WM are getting 
most of the attention.  Is it possible that there will
come a day when it is no longer feasible to stay loyal
to FVWM?  

I have not been reading the list lately so please forgive
my blatent ignorance.  

Thanks
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].